<screen name="Img overlay">
	<image name="pufferFish" theoraFile="resource\actors\pufferFish\animation.theora" theoraFrame="12" pivot="center"  x="590" y="170" scaleX="0.2" scaleY="0.2"/>
	<image name="pufferFish" theoraFile="resource\actors\pufferFish\animation.theora" theoraFrame="12" pivot="center"  x="540" y="230" scaleX="0.2" scaleY="0.2"/>
	<image name="pufferFish" theoraFile="resource\actors\pufferFish\animation.theora" theoraFrame="12" pivot="center"  x="620" y="280" scaleX="0.2" scaleY="0.2"/>
	<image name="pufferFish" theoraFile="resource\actors\pufferFish\animation.theora" theoraFrame="12" pivot="center"  x="650" y="190" scaleX="0.2" scaleY="0.2"/>
	<image name="humphead" theoraFile="resource\actors\humphead\animation.theora" theoraFrame="0" rotate="10" pivot="center" x="615" y="235" scaleX="0.2" scaleY="0.2"/>

	<text name="humpheadText" string="?" 
		font="resource\fonts\font_barmeno20.xml"
		xAlign="center" 
		color="255,255,255"
		x="602" y="198"
	/>

	<group x="400" y="400" >
		<image name="timer" file="resource\bonus\stunBubble1.png" pivot="center" x="0" y="10" scaleX="1" scaleY="1"/>
	</group>
</screen>